package com.realnet.vpspack.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.vpspack.Entity.Supplier_ListFilter1;
import com.realnet.vpspack.Services.Supplier_ListFilter1Service ;
@RequestMapping(value = "/Supplier_ListFilter1")
@RestController
public class Supplier_ListFilter1Controller {
	
	@Autowired
	private Supplier_ListFilter1Service Service;

		@GetMapping("/Supplier_ListFilter1")
	public List<Supplier_ListFilter1> getlist() {
		 List<Supplier_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Supplier_ListFilter11")
	public List<Supplier_ListFilter1> getlistwithparam( ) {
		 List<Supplier_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}